Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: "Robert J. Chassell" <[email-masked]>
Date: Wed, 11 Sep 2002 21:09:10 +0000 (UTC)

5. The linking of different hypertext documents follows the same
behavior as linking to other locations in the same file, or other
files written by the same author and residing on the same server.

This is a bug in HTML. It means that you cannot readily search or
navigate conveniently within a document. It is why Info, an online
format developed before HTML, is better for people who like to search
and navigate.

Lojban should not feel obliged to follow early 1990s design bugs from
a different field, but should do better!

The World Wide Web is not a book, it is a library (and `shopping mall'
and `highway' -- all these are common metaphors for the Web, as is the
word `web' itself).

-- 
Robert J. Chassell [email-masked] [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com
Free Software Foundation http://www.gnu.org GnuPG Key ID: 004B4AC8